pages:
  nav-main:
    home: Home
    my-deck: 'My deck'
    settings: Settings
    login: 'Log In'
    logout: 'Log Out'
    register: Register
  home:
    title: 'Learn the vocabulary of your favorite foreign languages '
    description: 'Collaborative FlashCards Application'
    main-paragraph: 'With FlashCards translated and commented by natives of your foreign language. You can practice and learn to use the words in context.'
  register:
    title: 'Register'
    registered: 'Congratulations, your account is created. You must click on the confirmation link received by email.'
    email: 'Email'
    agree-term: 'I agree with usage conditions'
    password: 'Password'
    mother-tong: 'What is your mother tong ?'
    learnt-languages: 'Which languages do you want to learn ?'
    submit: 'Register'
    error: 'An error occurred'
  login:
    email: 'Email'
    password: 'Password'
    submit: 'Login'
    title: 'Login'
emails:
  greetings: 'Cheers!'
  register:
    subject: 'Welcome to CFC, the Collaborative Flash Cards application.'
    introduction: 'Hi! Please confirm your email!'
    please-confirm: 'Please confirm your email address by clicking the following link:'
    confirm-label: 'Confirm my Email'
    expire-in: 'This link will expire in %time%.'
